html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}












html {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}




@font-face {
    font-family: 'unica_condo_slashregular';
    src: url('unica_condo_slash-webfont.woff2') format('woff2'),
         url('unica_condo_slash-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

body {
    font-family: 'unica_condo_slashregular', Helvetica, sans-serif;
    font-style: normal;
    font-weight: normal;
    margin: 0px;
    width: 100%;
    height:100%;
    background-color: rgb(0,255,0);
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
/*              background-image: url("temp3.png");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
*/
  }

  .logo {
    height:110px;
  }



p {
  font-family: 'unica_condo_slashregular';
  font-size: 20px;
  line-height: 24px;
  margin: 0px;
  margin-top: 0px;
  padding: 0px;
  letter-spacing: 0.04em;
  margin-bottom:0px;
  text-indent: -30px;
  margin-left: 30px;
color: black;
word-spacing: -0.06em;
 }

 .left {
  text-indent:0px;
  margin-left:0px;
 }
 

 .big {
  font-size: 40px;
  line-height: 46px;
  letter-spacing: -0.005em;
  text-indent: 0px;
  margin-left: 0px;
 }

 .spacer {
height: 25px;
 }

.small {
  font-size: 10px;
  line-height: 13px;
  margin-right: 10px;
  /*margin-top: 10px;
  margin-bottom: 30px;*/
}


.container {
  margin: 0;
padding-left:40px; 
padding-right:0px; 
  display: block;
  width: 100%;
      -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  }

  .columncontainer {
    width: 100%;
    padding-top: 40px;
    margin-bottom: 60px;
    /*height: auto;*/
          -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  }

    .columncontainer2 {
    width: 100%;
    padding-top: 40px;
    margin-bottom: 60px;
    text-align: center;
          -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  }

  .column1 {
  display: inline-block;
  width: 45%;
  vertical-align: top;
  padding-right: 40px;
  text-align: left;
}

  .column2 {
  display: inline-block;
  width: 45%;
  vertical-align: top;
  padding-right: 40px;
  text-align: left;
}

/*  .column2 {
  display: inline-block;
  width: 440px;
  vertical-align: top;
  padding-right: 40px;
  text-align: left;
}*/


.gallery {
  display: block;
  width: 100%;
  vertical-align: top;
  padding: 0px;
  margin-bottom: 25px;
  text-align: left;
}






a:link { text-decoration: none; color: black; border-bottom: 1px solid black; } 
a:active { text-decoration: none; color: black;  border-bottom: 1px solid black; }
a:visited { text-decoration: none; color: black;  border-bottom: 1px solid black;}
a:hover { text-decoration: none; color: white;  border-bottom: none;} 

a.noline:link { text-decoration: none; color: black; border-bottom: none; } 
a.noline:active { text-decoration: none; color: black;  border-bottom: none; }
a.noline:visited { text-decoration: none; color: black;  border-bottom: none;}
a.noline:hover { text-decoration: none; color: white;  border-bottom: none;} 




@media only screen and (max-width: 1440px), only screen and (max-device-width: 1440px) {
   .big {
  font-size: 30px;
  line-height: 34px;
 }

  /* .column2 {
  display: block;
  width: 100%;
  vertical-align: top;
  padding-right: 0px;
  text-align: left;
  padding-bottom: 30px;
}

    .columncontainer2 {
    margin-bottom: 0px;
  }*/
}